AMULE(1)

NAME
amule - the all-platform eMule p2p client

SYNOPSIS
amule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o]

DESCRIPTION

-v, --version
    Displays the current version number.

-h, --help
    Displays this information.

-i, --enable-stdin
    Does not disable stdin.

-geometry <geom>
    Sets the geometry of the app.
    <geom> uses the same format as standard X11 apps:    [=][<width>{xX}<height>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Does not handle fatal exception.

-o, --log-stdout
    Print log messages to stdout.

FILES
~/.aMule/*

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alc(1), alcc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)